/* your styles go here */


ul.bullet{
    list-style-type: none;
   
  }

ul.bullet1{
	list-style-type: none;
    padding-right: 90px;

}  


.menbareve {
  list-style-type: none;
  margin: 0;
  padding: 0;
  /*width: 230px;*/
  /*height: 455px;  perv background color:#448aff*/
  background-color:  #366ecb ;
 
  border-bottom: 1px solid #fff;
  
}

.menbareve a {
  display: block;
  color: #fff;
  padding: 15px ;
  text-decoration: none;
   border-bottom: 1px solid #fff;
  
}

/* Change the link color on hover */
.menbareve a:hover {
  background-color:#007bff;
  color: white;
  border-bottom: 1px solid #fff;
}

@media (max-width: 767px) {
 .flleft{
  float:left !important;
 }
}


@media (max-width: 767px) {
 .nvbar{
  margin-left: -51px !important;
 }
}

@media (max-width: 767px){
  .wid100{
    width: 100%;
  }
}


.bottomborder{
  text-decoration: none !important;
}

.flright{
  float: right;
}

@media (max-width: 767px){
  .navbar-collapse{
    float: left !important;
  }
}

.padbrouch{
  padding-top: 100px !important; 
}
 
.padbrouch a{
  text-decoration: none !important;
} 

.dwnpad{
  padding-bottom: 10px;
}

@media (max-width: 767px){
  .application{
    padding-bottom: 50px;
  }
}